{
	"id" : "nanosoft",
	"name" : "Nanosoft",
	"discount" : {
		"minimumDailySalesVolumeNetCent": 50,
		"percentDiscount": 0.5
	},
	"articles": [
		{
			"title": "Nanosoft Doors 10",
			"manufacturer": "Nanosoft",
			"articleNumber": "d10",
			"vatPercent": 7,
			"pricePerUnitNet": 2099,
			"shouldBeAdvertised": true
		},
		{
			"title": "Nanosoft Interior Pro 7",
			"manufacturer": "Nanosoft",
			"articleNumber": "ip7",
			"vatPercent": 19,
			"pricePerUnitNet": 90780,
			"shouldBeAdvertised": false
		},
		{
			"title": "Nanosoft Ybox Two",
			"manufacturer": "Nanosoft",
			"articleNumber": "ybox2",
			"vatPercent": 19,
			"pricePerUnitNet": 23500,
			"shouldBeAdvertised": true
		}
	]
}